Bug 24244 - Собрать Netflow iptables module
: Собрать Netflow iptables module
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-el-smp)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-10-07 12:57 by
Modified: 2010-10-13 14:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-10-07 12:57:08
Прошу собрать http://ipt-netflow.sourceforge.net (который в std-def уже есть)
------- Comment #1 From 2010-10-13 14:26:30 -------
kernel-image-un-def-1:2.6.35-alt7.1 -> sisyphus:

* Tue Oct 12 2010 Anton V. Boyarshinov <boyarsh@altlinux> 1:2.6.35-alt7.1
- CVE-2010-2962 fixed
- netflow added (closes #24244)